services:
  _defaults:
    autowire: true
    autoconfigure: true
    public: false

  NEWEGO\NeDistribution\:
    resource: '../Classes/*'


  NEWEGO\NeDistribution\HrefLang\HrefLangFilter:
    tags:
      - name: event.listener
        identifier: 'ne-distribution/ne-hreflang-filter'
        after: 'ne-base/ne-hreflang-generator'